Subject: Re: Big Picture
From: "Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Thu, 28 Aug 2014 11:18:31 -0400

Hello Steve.
The internet has already been taken off the computers.  I requested Joey do that a couple weeks ago.  I have no problem moving people over to closers.  I had asked Angela about her closers a couple of times and thought we might be a little light in that department.  I also think it will be good to get some "new blood" on the Inbound side.  The only problem I foresee is trying to train new people on 2 businesses in 2 systems and basically doing that on the spot.  I know most of the calls will be LLPS but we are still getting quite a few CRS calls so training would be needed to field those calls as well.  I don't think it would be good to have inexperienced people by themselves trying to field calls as we are open earlier and later.  I can keep Limika on the later shift so we have someone until late and keep Lorenda for the earlier shifts.  Lorenda has the best understanding of the systems and procedures and will probably be the best influence on the new Inbound people.  I do already have Tuesday scheduled so that we are covered until 7.  Are you ok with us doing this switch later in the week?  I was thinking we could have the new people come down to train with those on live calls.  We may be able to get them moved over by Thursday.  I think that should give us enough time to get everyone to have at least a basic understanding of everything involved.  I know the temp folks are scheduled 10-6.  We may need to change something in the paperwork to get people over sooner or later.  Just let me know asap so that I can plan for the best course of action.
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Thursday, August 28, 2014 8:35 AM
To: Michael B. ; Angela Fata ; Joey Sheets ; Beth McCloy 
Subject: Big Picture

Hi All,

I would like to take a minute and clarify a couple of things for the upcoming season. 

I would like our main focus Sept-Oct-Nov and December to be maximizing our labor law sales in the outbound call center. My reasoning behind this is in December, I want to have the bulk of the sales for our existing in the call center done. In other words, we go through the list as many times as possible by Dec 1 or Jan 1. This way, Dec-March, we can focus on existing customers for corporate records. 

In order to do this, we will need 1 closer for every 5 fronters. So, the people that will be coming back for inbound, if they choose to come back, will need to work as closers. I would like to position the staff that best fits the entire business. I don't want more than 2 original inbound people on inbound. The rest of them need to go to Westshire. I want to take the temp help and move them into inbound with the 2 veterans. I don't believe it makes sense to have all of our experienced people in inbound as order takers. Which leads me to the next point, I want the internet on inbound shut off and no movies! If they want to do crossword puzzles, I am ok with that. The rules need to be the same at both places, so please make sure this gets in place. We need to stop looking at Westshire vs Saginaw as two separate entities. They are the same business and require the same policies and procedures. 

As far as monitoring inbound, I want Beth to continue doing so. Anything that looks out of the ordinary, I want Beth to email it to me as well as speak to the people on a regular basis. 

I think that's all for now.
If anyone has any questions, please let me know.

Thanks,

Steve Fata
517-204-3449